07. 08. 2018 MarinovMihail EriZone & OTRS, EriZone Security Advisories

EriZone – Security Advisory

A vulnerability has been detected on EriZone – OTRS systems. This vulnerability is classified with a severity of 7.2 (high).
Further information regarding this topic can be found at https://community.otrs.com/security-advisory-2018-03-security-update-for-otrs-framework/

To guarantee the security of your system, we recommend applying last released patches for EriZone 5.5.x, 5.4.x and 5.3.x

Via Admin >> Package Manager
Click on “Update repository information” and upgrade the packages strictly in the following sequence:

  • EriZoneCore
  • EriZoneServiceDeskEnhancement
  • EriZoneTheme

NB. for EriZone 5.3.x if EriZoneTheme 5.3.9 has been already installed you have to reinstall it via Admin >> Package Manager >> EriZoneTheme 5.3.9 >> Reinstall package

After the previous procedure use a console to launch following commands:

  • /opt/otrs/scripts/EriZone/erizone.global_makelink
  • /opt/otrs/scripts/EriZone/Permissions.sh
  • /opt/otrs/scripts/EriZone/RestartEriZone.sh

Share this post
Share on LinkedInTweet about this on TwitterShare on FacebookShare on Google+Email this to someoneShare on Tumblr
MarinovMihail

MarinovMihail

Developer at Würth Phoenix
“Hi guys! I’m Mihail and since the university years I has been fascinated by distributed systems and measurements on them. Now when I join the Neteye project I get the possibility to continue with this passion and this is great. My free time is completely dedicated to my wife and my daughters, I simply love them.”

Author

MarinovMihail

“Hi guys! I’m Mihail and since the university years I has been fascinated by distributed systems and measurements on them. Now when I join the Neteye project I get the possibility to continue with this passion and this is great. My free time is completely dedicated to my wife and my daughters, I simply love them.”

Leave a Reply

Your email address will not be published. Required fields are marked *

Archive